Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 596860 - Failed to execute child process "me-tv-"
Failed to execute child process "me-tv-"
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: me-tv (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Janssen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 12:36 EDT by Joachim Katzer
Modified: 2010-08-02 12:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 12:05:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Katzer 2010-05-27 12:36:53 EDT
Description of problem:
Fails to play TV


Version-Release number of selected component (if applicable):
me-tv-1.1.6-1.fc13.i686

How reproducible:
always


Steps to Reproduce:
1. Import valid channels.conf (e.g. generated by w_scan)
2. Start me-tv
3. 
  
Actual results:
No TV


Expected results:
Should play TV programs


Additional info:
Known bug: https://answers.launchpad.net/me-tv/+question/99278
Bug already fixed in F11 and F12, see http://koji.fedoraproject.org/koji/packageinfo?packageID=8486
1.1.6-2 has not been moved to F13
Comment 1 Fedora Admin XMLRPC Client 2010-05-28 20:26:20 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Thomas Janssen 2010-06-03 14:00:17 EDT
Hi,

can you try me-tv-1.2.4-1

yum --enablerepo=updates-testing update me-tv

Thanks
Comment 3 Joachim Katzer 2010-06-09 17:22:29 EDT
Basically this update has worked for me on EeePC 901.
I've tested an update from me-tv 1.1.6-1 to me-tv-1.2.4-1

The wizard for searching or importing the channels was blocked when me-tv was called the first time (I could not enter anything and have to kill me-tv). But channels can be imported in later sessions.
Comment 4 Thomas Janssen 2010-08-02 12:05:11 EDT
Good it's working, thanks for testing.

Note You need to log in before you can comment on or make changes to this bug.